@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Asap:400,700);

@font-face {
  font-family: 'HelveticaNeue';
  src: url('/skin/fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),  url('/skin/fonts/HelveticaNeue.woff') format('woff'), url('/skin/fonts/HelveticaNeue.ttf')  format('truetype'), url('/skin/fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue-Light';
	src: url('/skin/fonts/HelveticaNeueLight.eot');
	src: url('/skin/fonts/HelveticaNeueLight.woff') format('woff'), url('/skin/fonts/HelveticaNeueLight.ttf') format('truetype'), url('/skin/fonts/HelveticaNeueLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Medium';
  src: url('/skin/fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),  url('/skin/fonts/HelveticaNeue-Medium.woff') format('woff'), url('/skin/fonts/HelveticaNeue-Medium.ttf')  format('truetype'), url('/skin/fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeue-Thin';
	src: url('/skin/fonts/HelveticaNeueThin.eot');
	src: url('/skin/fonts/HelveticaNeueThin.woff') format('woff'), url('/skin/fonts/HelveticaNeueThin.ttf') format('truetype'), url('/skin/fonts/HelveticaNeueThin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	margin: 0;
}
body, th, td, p {
  font-family: 'HelveticaNeue-Light', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #dddddd;
  line-height: 24px;
}

h1, h2, h3, h4, h5 {
	font-family: 'HelveticaNeue-Light', Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
h1 {
  font-size: 42px;
  font-weight: normal;
  color: #ffffff;
  margin-bottom: 24px;
  line-height: 52px;
}
h2 {
	font-size: 36px;
	color: #ffffff;
	margin: 50px 0 20px 0;
	line-height: 36px;
	text-transform: none;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #a09069;
	text-decoration: none;
}
h2 a:hover {
	color: #ffffff;
}
h3 {
  margin: 30px 0 15px 0;
  font-size: 22px;
  color: #ffffff;
  line-height: 30px;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #BBBBBB;
}
h4 {
	font-size: 24px;
	color: #ffffff;
	margin: 10px 0;
	line-height: 30px;
}
p {
	margin-top: 5px;
}
.entry p, .entry li {
	font-size: 14px;
}
.entry.room-category p, .entry.room-category li {
	font-size: 11px;
  line-height: 15px;
}
a:link, a:active, a:visited {
	color: #5ca01e;
	text-decoration: underline;
}
a:hover {
	color: #5ca01e;
	text-decoration: none;
}
a.link:link, a.link:active, a.link:visited {
	color: #444444;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #444444;
	text-decoration: none;
	cursor: text;
}
.content a.link:link, a.link:active, a.link:visited {
	color: #dddddd;
	text-decoration: none;
	cursor: text;
}
.content a.link:hover {
	color: #dddddd;
	text-decoration: none;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
}
strong {
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 20px 0;
	padding: 10px 0 20px 75px;
	border-bottom: 1px solid #eeeeee;
}
blockquote p {
	margin-top: 0;
	font-style: italic;
}
blockquote .highlight {
	display: inline-block;
	color: #887a53;
	margin-right: 20px;
}
blockquote .details {
	display: inline-block;
	margin-bottom: 10px;
	color: #888888;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #ffffff;
	padding: 10px 15px;
	font-family: 'HelveticaNeue-Light', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	border: 1px solid #dedede;
}
select {
	padding: 7px 8px;
}
li {
	list-style-position: inside;
}
/* Button - standard */
input.button, a.button {
  display: inline-block;
  width: auto;
  background: #5ca01e;
  padding: 0 23px;
  font-size: 16px;
  color: #ffffff;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  line-height: normal;
  border: 0;
  -webkit-transition: background 1s, color 1s;
  -moz-transition: background 1s, color 1s;
  -o-transition: background 1s, color 1s;
  transition: background 1s, color 1s;
  text-align: center;
  line-height: 32px;
}
a.button {

}
input.button:hover, a.button:hover {
	background: #a09069;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
input.button.small, a.button.small {
	font-size: 14px;
	padding: 4px 10px 3px 10px;
}
/* Button - alternate */
input.button.alt, a.button.alt {
  background: #948764;
  color: #ffffff;
	font-size: 12px;
}
input.button.alt:hover, a.button.alt:hover {
	background: #5ca01e;
	text-decoration: none;
	cursor: pointer;
}


a.more {
  display: inline-block;
  background: 80px center no-repeat url(/skin/images/more-bg.png) #a09069;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  text-transform: none;
  padding: 0 18px 0 10px;
  height: 20px;
  line-height: 20px;
}
a.more:hover {
	background-color: #5ca01e;
	text-decoration: none;
}

em.highlight {
	display: inline-block;
	background: #5ca01e;
	padding: 2px 5px;
	color: #FFFFFF;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 1px solid #6DC361;
	color: #6b6b6b;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 1px solid #bcbcbc;
	color: #6b6b6b;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #EA6B58;
	color: #6b6b6b;
}

/* FLOAT COLUMNS */
.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Divider */
.div {
	overflow: hidden;
	margin: 35px 0;
	height: 1px;
	border-bottom: 1px solid #eeeeee;
}

/* Container with fade */
#container-outer-bg {
}
/* Container with additional bg image*/
#container-outer {
	position: relative;
	z-index: 2;
	min-width: 1170px;
  background: #222222;
}
/* Container */
#container {
}
.container {
	width: 1170px;
	margin: 0 auto;
}
.container .left {
	width: 670px;
}
#footer .container .left {
	width: 585px;
	text-align: left;
}
#footer .container .right {
	width: 585px;
  text-align: right;
}
.container .right {
	width: 370px;
}

/* Header */
#header {
  height: 100px;
  position: relative;
  padding-top: 15px;
  min-width: 1170px;
  background: #383838;
  z-index: 9999;
}
#header .socialmedia {
	float: right;
  margin-right: 40px;
}
#header .socialmedia p {
	margin: 0;
  padding: 0;
  display: inline;
}
#header .logo {
	float: left;
}
#header .logo img {
	display: block;
}

/* Main Menu */
#menu {
	float: right;
  font-size: 16px;
  font-weight: normal;
  z-index: 999;
  width: 900px;
  text-align: right;
  margin-top: 25px;
}
#menu ul {
	margin: 6px 0;
  padding: 0;
  display: inline-block;
}
#menu li {
  background: none;
  position: relative;
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0 1px;
}
#menu li:hover, #menu li.active {
	
}
#menu a:visited, #menu a:active, #menu a:link {
	display: inline-block;
  padding: 0 13px;
  color: #dddddd;
  text-decoration: none;
  line-height: 30px;
}
#menu a:hover {
}
/* Sub menu */
#menu li ul {
	background: #7e714e;
	position: absolute;
	display: none;
	width: 240px;
	height: auto;
	border: 0;
	padding: 10px 0;
	margin: 0;
	top: 30px;
	left: 1px;
	z-index: 999;
	text-align: left;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited {
	color: #ffffff;
	font-weight: normal;
	background: #7e714e;
}
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	color: #ffffff;
	font-weight: normal;
	background: #7e714e;
}
#menu .top.parent {
}
#menu li li {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
}
#menu li li:last-child {
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	padding: 4px 10px;
	line-height: normal;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	color: #FFFFFF;
}
#menu li li:hover,  #menu li li.active, #menu li li:hover a:hover {
	color: #ffffff;
	background: #685c3c;
	border: 0;
}
#menu li li.active a, #menu li:hover li.active a  {
	color: #ffffff;
}
/* Alternate menu option */
#menu li.alt:hover {
}
#menu li.alt a {

}
#menu li.alt a:hover {

}

/* Custom Apartments Submenu */
#menu li ul.menu-subcategory {
	width: 650px;
	padding: 18px;
}

#menu li ul.menu-subcategory li {
	display: inline;
	float: left;
	background: none;
	width: 189px;
	height: 82px;
	padding: 10px;
	margin: 0;
}

#menu li ul.menu-subcategory li:nth-of-type(4),
#menu li ul.menu-subcategory li:nth-of-type(7),
#menu li ul.menu-subcategory li:nth-of-type(10),
#menu li ul.menu-subcategory li:nth-of-type(12) {

}

#menu li ul.menu-subcategory li div {
	display: block;
	margin: 0;
	padding: 0;
}

#menu li ul.menu-subcategory li div img {
	float: left;
	width: 50px;
	height: 60px;
	margin: 0 7px 7px 0;
	padding: 0;	
}

#menu li ul.menu-subcategory li div a,
#menu li ul.menu-subcategory li div a p  {
	background: none;
	color: #ffffff;
	font-size: 11px;
	line-height: 15px;
	margin: 0;
	padding: 0;
}

#menu li ul.menu-subcategory li div a.title {
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	margin-bottom: 7px;
}

#menu li ul.menu-subcategory li div a:link, 
#menu li ul.menu-subcategory li div a:hover {
	text-decoration: none;
	background: none !important;
}

#menu li ul.menu-subcategory li.active,
#menu li ul.menu-subcategory li:hover {
	background-color: #685c3c;
}

#menu li ul.menu-subcategory li.active {

}



/* FEATURE - feature flash / image */
#feature {
	position: relative;
	width: 100%;
	min-width: 1170px;
	height: 353px;
	top: 0;
}
.featuremain {
	width: 100%;
	height: 353px;
}
.featuremain.slidepark {
	position: absolute !important;
	top: 0;
}
.featuremain .slide {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 353px;
	text-align: center;
}
.featureoverlay-fade {
	position: absolute;
	background: none;
	width: 100%;
	height: 461px;
	top: 0;
	z-index: 2;
	display: none;
}
.featureoverlay {
	display: none;
	position: absolute;
	width: 1170px;
	top: 350px;
	left: 50%;
	margin-left: -585px;
	z-index: 3;
	text-align: left;
}
.featureoverlay p {
  margin: 0;
  font-size: 120px;
  font-weight: normal;
  color: #FFFFFF;
  line-height: 120px;
  text-align: center;
  text-transform: none;
  font-family: 'HelveticaNeue-thin', Arial, Helvetica, sans-serif;
}
.featureoverlay p:nth-child(3) {
	font-size: 24px;	
	line-height: 28px;
	text-transform: none;
}
.featureoverlay a {
	color: #DD5D20;
	text-decoration: none;
}
.featureoverlay a:hover {
	color: #FFFFFF;
}

/* BOOKING - panel across page */
#booking {
  position: absolute;
  background: rgba(136,122,83,0.9);
  width: 230px;
  padding: 60px 40px 40px 40px;
  text-align: center;
  top: 0;
  left: 0;
}
#booking h3 {
  margin: 0;
  padding: 0 0 23px 0;
  font-size: 30px;
  color: #ffffff;
  text-transform: none;
  line-height: 26px;
  text-align: left;
  font-weight: normal;
  font-family: 'HelveticaNeue-Thin', Arial, Helvetica, sans-serif;
}
.bookingform {
}
.bookingform span.check-in, .bookingform span.duration {
	display: inline-block;
  float: left;
  background: #c6b68d;
  width: 230px;
  text-align: left;
  line-height: 32px;
  margin-bottom: 10px;
}
.bookingform em {
  display: inline-block;
  font-size: 14px;
  color: #ffffff;
  font-style: normal;
  font-weight: bold;
  text-transform: none;
  width: 65px;
  padding: 0 10px;
  float: left;
}
.bookingform span input {
  float: left !important;
  background: #ffffff;
  width: 110px;
  height: 32px;
  line-height: 32px;
  color: #666666;
  font-size: 13px;
  font-weight: normal;
  padding: 0 33px 0 0;
  text-align: right;
  border: none;
}
.bookingform span select {
  width: 145px;
  color: #666666;
  font-size: 13px;
  font-weight: 400;
  border: none;
  text-align: left;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background: url(/skin/images/arrow-down.png) no-repeat #ffffff;
  background-position: 122px 15px;
  text-indent: 0.01px;
  text-overflow: '';
  overflow: hidden;
  outline: none;	
}
.bookingform span select::-ms-expand {
	display: none;
}
.bookingform span option {

}
.bookingbutton {
	float: left;
	width: 230px;
	height: 32px;
}
.bookingbutton .button, a.button.roombooking {
  padding: 0;
  width: 192px;
  height: 42px;
  font-size: 20px;
  line-height: 42px;
}
.bookingbutton .button {
	width: 230px;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
}
a.button.roombooking {
	margin-top: 10px;
}

/* Panel - Search */
.search {
	float: right;
	line-height: 24px;
	margin-left: 20px;
}
.search input.clicknclear {
	background: #ededed;
	width: 180px;
	color: #666666;
	font-size: 12px;
	padding-bottom: 4px;
	border: 0;
}
.search input.button {
	float: right;
	width: auto;
	padding: 0;
	border: 0;
}



/* Phone */
.phone {
	background: left no-repeat url(/skin/images/icon-phone.png);
  padding-left: 35px;
  font-size: 24px;
  line-height: 24px;
  color: #bdbdbd;
  float: right;
  font-weight: normal;
  clear: right;
}

/* Main Content */
.content {
	background: url(/skin/images/content-leaf-bg.png) top left no-repeat #444444;
  position: relative;
  padding: 50px 0;
  min-width: 1170px;
}
.content.no-top-pad {
	padding-top: 0;
}
.content .left {
	width: 70%;
}
.content .right {
	width: 28%;
}
.content.split .left {
	width: 48%;
}
.content.split .right {
	width: 48%;
}

.content p {
	/* margin: 0; */
}
.content blockquote p {
	margin: 0 0 10px 0;
}

.content.alt {
	background: none;
}
.content.alt .list {
	background: none;
}
.content.alt {
	padding: 0;
	margin: 0;
	background: #222222;
}
.content.alt p {
  margin-bottom: 5px;
  font-size: 13px;
}

/* Cascading grid layout */
.c-grid {
}
.col2 .item *, .col3 .item * {
	margin-left: 20px;
	margin-right: 20px;
}
.col2 .item {
	width: 50%;
}
.col3 .item {
	width: 33%;
}


/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px 0;
}
.form th {
	width: 100px;
	padding: 5px 10px 5px 5px;
	text-align: right;
	font-weight: normal;
	line-height: 37px;
}
.form td {
	width: 220px;
	padding: 5px 20px 5px 5px;
	color: #979797;
}
.form td em {
	display: block;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
}
.form td.required {
	background: right 7px no-repeat url(/skin/images/icon-required.png);
}
.form input {
	width: 204px;
}
.form textarea {
	width: 577px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button {
	width: auto;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	margin: 0 auto;
}
.form.searchpage td {
	width: auto;
	padding: 5px;
	text-align: center;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin: 0 5px;
}
.form.searchpage .button {
	width: auto;
}
.form td em.required {
	background: right no-repeat url(/skin/images/icon-required.png);
	line-height: 22px;
	padding-right: 20px;
}
.form .none {
	width: auto !important;
	border: 0;
	padding: 0;
}

/* PANELS */
.panel {
	font-size: 13px;
	line-height: 18px;
	margin: 65px 0;
}
.right .panel {
	margin-top: 38px;
}
.panel.faqs, .panel.news {
	height: 100%;
}
.panel.contact {
	padding: 55px;
}
.panel  h3 {
	margin: 0 0 20px 0;
	font-size: 30px;
	color: #ffffff;
	line-height: auto;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 25px 0;
	padding: 0;
}
.panel li:last-child {
	border-bottom: 0;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
  margin-bottom: 2px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}
.panel .title a {
  color: #a09069;
  text-decoration: none;
  font-size: 24px;
}
.panel .title a:hover {
	color: #ffffff;
}
.panel .date {
	font-size: 11px;
	color: #666666;
}
.panel .details, .entry .details {
  font-size: 12px;
  margin: 2px 0;
  color: #bdb5a2;
}
.panel .details a, .entry .details a {
	color: #ffffff;
	text-decoration: none;
}
.panel .details a:hover, .entry .details a:hover {
	text-decoration: #underline;
}
.panel p {
	margin: 0;
}
.panel.contact p {
	margin: 55px 0 0 0;
}
.panel .more {
}
.panel .summary {
  line-height: 20px;
  margin-bottom: 10px;
}

/* Blog Panel */
.panel li.archive-more {
	text-align: center;
	padding: 5px 0 10px 0;
}

.newsletter .clicknclear {
	display: block;
	width: 270px;
	margin-bottom: 5px;
}

/* Panel - Special */
.special {
  float: none;
  position: relative;
  width: 100%;
  height: auto;
  min-height: 646px;
  margin: 0;
  padding: 0;
  background-color: #222222;
  overflow: hidden;
	background: center center no-repeat;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8);
  -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8);
  box-shadow: 0 0 20px rgba(0,0,0,0.8);
	z-index: 999;
}
.special .image {
	width: 62%;
	height: 362px;
	float: left;
}
.special .image img {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.special .text {
	position: absolute;
  top: 170px;
  left: 50%;
  background: rgba(0,0,0,0.8);
  width: 310px;
  height: auto;
  margin: 0 0 0 215px;
  padding: 30px;
  color: #FFFFFF;
  text-align: left;
}
.special h3 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 52px;
  color: #5ca01e;
  line-height: 52px;
  text-transform: lowercase;
}
.special p {
  margin: 0 0 10px 0;
  color: #888888;
  font-size: 14px;
  line-height: 20px;
}
.special p:first-child {
	font-size: 24px !important;
}
.special p:last-child {

}
.special strong, .special strong a {
  color: #ffffff;
}
.special p:first-of-type a, .special p:first-of-type {
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 10px;
}
.special a {
  color: #888888;
  text-decoration: none;
}
.special a:hover {
	color: #5ca01e;
}
.special .button {
  margin-top: 20px;
  padding: 0 36px;
  color: #ffffff;
  font-size: 20px;
  line-height: 38px;
}
.special .button:hover {
	color: #FFFFFF;
}



/* Social Media Widgets */
.socialwidgets {
	margin: 15px 0;
	padding-top: 10px;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
}


.side {
}
.side p {
	margin: 0 0 20px 0;
}
.side img {
}


/* List / Entry */
.list {
	background: none;
	padding-bottom: 1px;
}
.list.rooms {
	width: 1170px;
	margin: 0 auto;
	padding: 50px 0;
}
.list .entry {
  margin: 0;
  padding: 65px 0 0 0;
}
.list .entry.room-details {
	padding-top: 20px;
}
.list .entry.room-category {
  margin: 0 0 20px 0;
  padding: 0 20px 0 0;
  border: none;
  width: 360px;
  height: 112px;
  overflow: hidden;
  float: left;
}
.list .entry.room-category:hover {

}
.list .entry:last-child {
	border: 0;
}
.list .entry .images {
	float: left;
	width: 670px;
  padding-right: 30px;
}
.list .entry .images.room-category {
	width: 154px;
	height: 112px;
	margin-right: 15px;
	padding: 0;
}
.list .entry h2 {
	margin-top: 0;
	font-size: 40px;
}
.list .entry.room-category h2 {
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 5px;

}
.list .entry hr {
	border-top: 1px solid #e5e5e5;
	border-bottom: none;
	margin: 20px 0;
	padding: 0;
}
.list .entry li {
	font-weight: 700;
}
.blog-image {
	float: left;
	margin: 5px 25px 25px 0;
}

.entry.blogpost {
	margin-top: 38px;
}

/* Gallery */
.gallery {
	padding: 0;
	margin-top: 30px;
	margin-bottom: 50px;
}
.gallery.room {
	background: none;
	margin: 0;
	padding: 0;
}
.gallery.room.room-category {
	display: none !important;
}
.gallery h3 {
	margin: 0 0 30px 0;
}
.gallery img {
	float: left;
	display: block;
	margin: 0 5px 5px 0;
}
.gallery img:hover {
}
.gallery.room img {
	margin: 0 7px 3px 0;
}
.gallery.room a:last-of-type img {
	margin-right: 0;
}

/* Top Anchor */
div.top {
	margin: 20px 0;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #FFFFFF;
	padding: 0 10px;
	text-decoration: none;
	color: #999999;
	border: 1px solid #E3E3E3;
}
div.top a:hover {
	color: #FFFFFF;
	background: #E3E3E3;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 12px;
	color: #808080;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #ededed;
	padding: 2px 6px;
	color: #808080;
	text-decoration: none;
}
.paging a:hover, .paging em {
	background-color: #b0b0b0;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
	margin-left: 10px;
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}
.bigtext {
	font-size: 30px !important;
	line-height: 30px !important;
}

.grid {
	width: 100%;
	border: 1px solid #5ca01e;
	border-collapse: collapse;
}
.grid.short {
	width: 400px;
}
.grid th, .grid td {
	padding: 5px 10px;
	border: 1px solid #5ca01e;
}
.grid th {
	text-align: center;
	padding: 5px 10px;
	border: 1px solid #5ca01e;
	background: rgba(0,159,219,0.55);
	color: #ffffff;
}
.grid th em {
	font-weight: normal;
	font-size: 10px;
	line-height: 2px;
	white-space: nowrap;
}
.grid tr:nth-child(odd) {
	background-color: rgba(0,159,219,0.15);
}
.grid tr:nth-child(even) {
	background-color: #f5f3ee;
}
.plusbotmargin {
	margin-bottom: 20px !important;
}

/* FOOTER */
#footer {	
	background: #887a53;
	color: #FFFFFF;	
	padding: 20px 0 0 0;
	min-width: 1170px;
}
#footer .container {
	position: relative;
}
#footer .container:first-child {
	position: relative;
}
#footer .footerbottom .container:first-child {
	background: none !important;
	padding-bottom: 0 !important;
	min-height: 0 !important;
}
#footer ul {
	list-style: none;
	margin: 0 0 0 10px;
	padding: 0;
	font-size: 12px;
}
#footer p {
	margin: 0;
	color: #ffffff;
	font-size: 12px;
}
#footer .socialmedia p {
	 margin: 0;
  padding: 0;
  display: inline;
}
#footer a {
	text-decoration: none;
	color: #ffffff;
}
#footer a:hover {
	text-decoration: underline;
}

.footerbottom {
  background: #222222;
  font-size: 12px;
  color: #bbbbbb;
  padding: 5px 0;
  text-align: center;
}
/* Bottom footer menu */
.footermenu {
	float: left;
	width: 470px;
	margin-bottom: 15px;
}
.footermenu li {
	float: left;
	margin: 0;
	padding: 0 10px 0 10px;
	background: url(/skin/images/div-sep.png) right center no-repeat;
}
.footermenu li:first-child {
	padding-left: 0;
}
.footermenu li:last-child {
	background: none;
}
.footermenu a {
	text-decoration: none;
}
.footermenu a:hover {
	text-decoration: underline;
}

/* Copyright & menu */
.copyright {
	width: auto;
	text-align: left;
	font-size: 12px;
}
.footer-tags {
	display: inline;
}
.footer-tags a {
	color: #FFFFFF;
}
.footer-tags p {
	display: inline-block;
	margin: 0;
	color: #FFFFFF;
}
.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-white.png);
}

/* Vcard */
#footer .vcard {
  float: left;
  width: 1170px;
  padding: 0;
  color: #ffffff;
  font-size: 13px;
  line-height: 45px;
  text-align: center;
}
.vcard .org {
  display: inline;
  font-weight: bold;
  float: left;
  background: url(/skin/images/bullet.png) center right no-repeat;
  padding: 0 10px 0 0;
}
.vcard .adr {
  float: left;
  background: url(/skin/images/bullet.png) center right no-repeat;
  padding: 0 10px 0 5px;
}
.vcard ul {
	float: left;
}
.vcard li {
	display: inline;
	background: url(/skin/images/div-sep.png) center right no-repeat;
	padding: 0 10px;
}
.vcard li:first-child {
	padding-left: 0;
}
.vcard li:last-child {
	background: none;
}
.vcard a {
	color: #FA7234;
}
.vcard a:hover {
	color: #FFFFFF;
}
.infomenu {
	width: auto;
	margin: 0 auto;
	font-size: 14px;
	text-align: center;
	display: block;
}
.infomenu li {
	padding: 0 10px;
	list-style-type: none;
	display: inline-block;
	background: url(/skin/images/div-sep.png) center right no-repeat;
}
.infomenu li:last-child {
	background: none;
}
.infomenu a {
	color: #FFFFFF;
}
.infomenu a:hover {
	color: #FA7234;
}


/* Social Media */
.socialmedia {
	line-height: 24px;
}
#footer .socialmedia {
  margin: 10px 0 0 0px;
  float: right;
}
.socialmedia a {
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 24px;
	height: 24px;
	margin: 0 1px;
	line-height: 24px;
	vertical-align: top;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -24px;
}
.socialmedia a.twitter {
	background-position: -30px 0;
}
.socialmedia a.twitter:hover {
	background-position: -30px -24px;
}
.socialmedia a.gplus {
	background-position: -60px 0;
}
.socialmedia a.gplus:hover {
	background-position: -60px -24px;
}
.socialmedia a.linkedin {
	background-position: -90px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -90px -24px;
}
.socialmedia a.rss {
	background-position: -120px 0;
}
.socialmedia a.rss:hover {
	background-position: -120px -24px;
}
.socialmedia a.pinterest {
	background-position: -150px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -150px -24px;
}
.socialmedia a.instagram {
	background-position: -180px 0;
}
.socialmedia a.instagram:hover {
	background-position: -180px -24px;
}
.socialmedia a.youtube {
	background-position: -210px 0;
}
.socialmedia a.youtube:hover {
	background-position: -210px -24px;
}

/* Wraps around the heading, content and map */
.map-wrapper {
	padding: 0;
	position: relative;
}
.map-wrapper h3 {
	margin-top: 0;
}
.map-wrapper h3, .map-wrapper p {

}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 317px;
	margin-top: 45px;
	clear: both;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.datepicker_control {
	background: #5ca01e;
}
.datepicker_header, .datepicker_header select {
	background: #887a53;
	font-weight: normal;
	font-size: 13px;
	padding: 0;
}
.datepicker_header {
	padding-bottom: 8px;
}
img.datepicker_trigger {
	margin: -2px 0 0 -20px;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }

#translate-widget {
	display: inline-block;
	margin-right: 20px;
}
#translate-widget a {
	text-decoration: none;
}

.travel_reel_footer {
	display: none;
}

.map-shadow {
	display: none;
	position: absolute;
	top: 148px;
	left: 0;
	width: 100%;
	min-width: 1170px;
	height: 6px;
	background: url(/skin/images/map-shadow.png) top left repeat-x;
	z-index: 9999;
}

.room-categories {
	padding: 0;
	background: #222222;
}

.menu-sublinks {
	
}

.menu-sublinks ul {
	list-style-type: none;
	padding: 0;
}

.menu-sublinks li {
  float: left;
  display: inline;
  width: 359px;
  height: 62px;
  padding: 10px;
  margin: 0 16px 10px 0;
  background: #333333;
}

.menu-sublinks li:hover, .menu-sublinks li.active {
	background: #555555;
}

.menu-sublinks li:nth-of-type(3),
.menu-sublinks li:nth-of-type(6),
.menu-sublinks li:nth-of-type(9),
.menu-sublinks li:nth-of-type(12),
.menu-sublinks li:nth-of-type(15) {
	margin-right: 0;
}

.menu-sublinks li a,
.menu-sublinks li a p {
  text-decoration: none;
  font-size: 11px;
  line-height: 14px;
  font-weight: normal;
  color: #ffffff;
  float: left;
  clear: both;
  margin-bottom: 5px;
	cursor: pointer;
}
.menu-sublinks li a.title {
	font-size: 14px;
  line-height: 14px;
  font-weight: bold;
  float: left;
  margin-bottom: 8px;
}
.menu-sublinks li a img {
	float: left;
  margin-right: 10px;
}

.menu-sublinks li a p {
	margin: 0;
	padding: 0;
}